Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 11:13:55 +0000

Chat transcript

	

	Aaren Mon, 05/03/21 04:24:43 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 04:24:43 pm
	
		Hi
	
		Is anyone available to speak?

	Aaren 04:25:10 pm
	
		How may i help you today?

	Visitor 04:25:39 pm
	
		i'm looking to host few servers in a usa datacenter
	
		I'm curious about If you provide /24 pool?
	
		and how much you'll charge for 4u rack

	Aaren 04:27:05 pm
	
		please allow me moment

	Visitor 04:27:18 pm
	
		sure.

	Aaren 04:28:32 pm
	
		Please confirm, Is it Colocation or Dedicated server you are looking for?

	Visitor 04:28:54 pm
	
		colocation.

	Aaren 04:29:23 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 04:29:46 pm
	
		How much time he'll take to reach out?
	
		Jawad Hussain
[email-masked]
	
		+923324636454

	Aaren 04:30:36 pm
	
		Thank you, I'll escalate this right away. Please expect a follow up from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 04:31:33 pm
	
		No If he can reach out ASAP i'll  consult with him

	Aaren 04:31:40 pm
	
		noted

	Visitor 04:31:50 pm
	
		I'd look to speak someone who can answer my questions.
	
		hope you understand my concerns

	Aaren 04:32:23 pm
	
		sure
	
		I would pass on your details to one of our sales expert who would be able to help you further with that.

	Visitor 04:32:53 pm
	
		What is estimated time should I expect his response?
	
		Please pardon my English

	Aaren 04:33:52 pm
	
		no problem

	Visitor 04:34:06 pm
	
		🙂

	Aaren 04:34:29 pm
	
		you will received a call within the next business hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Visitor 04:37:14 pm
	
		No Thank you so much
	
		I'm waiting for his call.
	
		Thanks

	Aaren 04:37:34 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:37:41 pm
	
		Aaren archived the chat

	12m 58s

Chat has been opened from website: https://www.colocationamerica.com/ip-calculator

Referrer: https://www.google.com/

Visitor geolocation: Sialkot, Punjab, Pakistan / 58.65.214.86

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com